Bug 801688 - horizon: cannot delete a user or project
horizon: cannot delete a user or project
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-keystone (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-09 02:09 EST by Mark McLoughlin
Modified: 2012-04-11 22:27 EDT (History)
9 users (show)

See Also:
Fixed In Version: openstack-keystone-2012.1-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:27:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2012-03-09 02:09:40 EST
Following:

  http://fedoraproject.org/wiki/QA:Testcase_OpenStack_dashboard_add_users

I can't delete the user or project

I'm seeing errors in keystone.log, so I'll file it against keystone
Comment 1 Alan Pevec 2012-03-21 08:45:18 EDT
related upstream bug, at least for deleting the user part:
 https://bugs.launchpad.net/keystone/+bug/959294
Comment 2 Fedora Update System 2012-04-05 19:19:43 EDT
openstack-keystone-2012.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-4690/openstack-keystone-2012.1-1.fc17
Comment 3 Fedora Update System 2012-04-11 22:27:42 EDT
openstack-keystone-2012.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.